@echo off
echo Cadvance (DOS) Driver Installation
if %1x == x goto usage
if %2x == x goto usage
if not exist %1\lzcopy.exe goto insertdisk
if not exist %2\cad.exe goto usage2
%1\lzcopy.exe %1\cadvance\cdv911.dr_ %2\gs.drv
if errorlevel 1 goto error
goto theend
:insertdisk
echo Please insert the Utilities and Drivers Diskette
goto usage
:usage2
echo Cannot find Cadvance in the directory %2
:usage
echo [Usage]: INSTALL [Source Drive:] [Target Directory]
:error
:theend
